[Begin Multiplayer Config]
Port=9791
PlayerName=infiniteinertia
[End Multiplayer Config]
[Begin RA2 Config]
EventNumBots=4
GraphicDetail=1
GraphicEffects=0
GraphicMessages=1
ArenaIntros=0
SoundVolume=-709
MusicVolume=-577
MusicMuted=0
SoundMuted=0
DefaultCamera=orbit
UpdateInterval=0.018750
AllowNonStandardMultiplayer=0
[End RA2 Config]
[Begin Input Config]
[End Input Config]
[Begin Graphics Config]
3DHardware=1
FullScreen=1
FSDisplayWidth=800
FSDisplayHeight=600
FS3DDisplayWidth=800
FS3DDisplayHeight=600
BitsPerPixel=32
GfxDetail=1
MagMinFiltering=Linear
EnableDepthStencil=1
DepthStencilFormat=D16
DisplayDriver=Default
[End Graphics Config]
